<?php
include "../../inc/inc.koneksi.php";
$kode= $_POST['kode'];
$sql = mysql_query("SELECT * FROM supplier WHERE kode_sp= '$kode'");
$r   = mysql_fetch_assoc($sql);
$data['kode']		= $r['kode_sp'];
$data['tnama']		= $r['nama'];	
$data['talamat']	= $r['alamat'];
$data['ttelepon']	= $r['telepon'];
$data['tfax']		= $r['fax'];
$data['tbank']		= $r['bank'];
$data['nomorac']	= $r['nomor_ac'];
$data['namaac']	    = $r['nama_ac'];
$data['tkontak']	= $r['kontak'];	
echo json_encode($data);
?>